/*--
	Theme Name: theme51987
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

#mainCaptionHolder .container {
background: rgba(0, 0, 0, 0) url("http://informatyka.nazwa.pl/zamekdybow/wp-content/uploads/2016/06/2222-e1466159430889.png") no-repeat scroll 50% 0 !important;
}
#wrapbottom {
   background: url('http://informatyka.nazwa.pl/zamekdybow/wp-content/themes/theme51987/images/line_bottom.png');
}

.postid-2406 #sidebar {
display: none !important;
}


.post-author.clearfix {
display: none !important;
}

.nocomments {
margin: 0;

display: none!important;
}

#respond {
padding-top: 25px;
display: none!important;
}